body {
	margin: 0; padding: 0;
	background: #000000 url(../images/background.png) repeat-x scroll bottom center;
}

a,
storng {
	color: #63d007;
}

a img {
	border: none;
}

	#glow {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 688px;
		background: url(../images/glow.jpg) no-repeat scroll center -300px;
	}
	
 	#wrap {
		position: relative;
		margin: 20px auto; padding: 0 0 350px 0;
		width: 980px; min-height: 1300px;
		background: #ffffff url(../images/paint.jpg) no-repeat scroll bottom center;
		-webkit-box-shadow: 0px 0px 10px #000000;
		-moz-box-shadow: 0px 0px 10px #000000;
		box-shadow: 0px 0px 10px #000000; 
	}
	
		#header {
			float: left;
			width: 980px; 
		}
		
			#header h3 {
				float: left;
				width: 700px;
				overflow: hidden;
			}
			
			#header h2 {
				float: left;
				width: 200px;
				overflow: hidden;
				background: url(../images/nzglasssplashbacks.jpg) no-repeat scroll left top;
			}
			
			
			#header h3 a,
			#header h2 a {
				display: block;
				height: 100px;
				text-indent: -12000px;
			}
		
		#navigation {
			float: left;
			width: 975px; margin-left: 5px;
			background: url(../images/navigation.png) no-repeat scroll left -45px;
		}
		
			#navigation ul {
				margin: 0; padding: 0;
			}
			
			#navigation li {
				list-style: none;
				float: left;
				margin: 0; padding: 0;
			}
			
				#navigation li a {
					display: block;
					padding: 10px 15px;
					font-size: 15px;
					color: #ffffff;
					font-weight: thin;
					text-decoration: none;
					text-transform: capitalize;
					text-shadow: 1px 0 1px rgba(0, 0, 0, 0.7);
				}
				
				#navigation li:first-child a {
					padding-left: 30px;
				}
				
				#navigation li a:hover {
					color: #000000;
					text-shadow: 1px 0 1px rgba(255, 255, 255, 0.7);
					background: url(../images/navigation.png) no-repeat scroll -20px -3px;
				}
				
				#navigation li:first-child a:hover {
					background: url(../images/navigation.png) no-repeat scroll left -3px;
				}
				
					#phone {
						float: right !important;
						display: block;
						padding: 10px 25px 0 0 !important;
						font-size: 15px;
						color: #000000;
						font-weight: thin;
						text-decoration: none;
						text-transform: capitalize;
						text-shadow: 1px 0 1px rgba(255, 255, 255, 0.7);
					}
				
		#container {
			float: left;
			width: 980px;
		}
		
			#right-column {
				float: right;
				width: 580px;
				margin: 0; padding: 0 30px 0 0;
				line-height: 18px;
			}
			
				#right-column h1 a {
					display: block;
					margin: 10px 0; padding: 0;
					font-size: 23px;
					text-align: center;
					text-transform: uppercase;
					text-decoration: none;
					text-shadow: 1px 0 1px rgba(0, 0, 0, 0.7);
				}
			
				#home-images {
					width: 550px; height: 355px;
					position: relative;
					margin: 10px auto;
					overflow: hidden;
					-webkit-box-shadow: 0px 0px 10px #000000;
					-moz-box-shadow: 0px 0px 10px #000000;
					box-shadow: 0px 0px 10px #000000; 
				}
				
					#home-images img {
						position: absolute;
					}
			
			#left-column {
				float: left;
				width: 300px;
				margin: 0 0 30px 30px;
			}
			
				#left-column h3 {
					font-family: "Myrid Pro";
					color: #646464;
					font-size: 17px;
					font-weight: normal;
					font-style: italic;
					margin: 20px 10px;
				}
				
				#left-column p {
					margin: 20px 30px;
					line-height: 18px;
				}
				
				#left-column span {
					position: relative;
					top: 5px;
					font-family: "Myrid Pro";
					color: #c3c3c3;
					font-size: 27px;
					font-weight: normal;
					font-style: italic;
					line-height: 12px;
				}
				
				
				.right-block {
					display: block;
					width: 157px;
					margin: 10px auto;
				}
				
				.first {
					margin: 40px auto 10px auto;
				}
				

 	#footer {
		position: relative;
		margin: 20px auto 50px auto; padding: 0 30px;
		width: 900px;
		color: #ffffff;
		text-align: right;
		font-size: 10px;
		text-transform: uppercase;
		text-shadow: 1px 0 2px rgba(0, 0, 0, 0.7);
	}